# exit |

## Description

Exit build process with specified exit code.

## Parameters

code
  Description: Exit code with which build process is terminated

  Domain: Integer

  Default: 0

## RNG Specification

      <define name="exit">
        <element name="exit">
          <ref name="dir_if_unless"/>
          <optional>
            <attribute name="code"/>
          </optional>
        </element>
      </define>

## Examples

      <exit code="1"/>